.. meta::992b02e3e0c209424f41189e6e75c52e66532d5863602d2421a60584cc3685fb8674415f6439f19c4ce9ccee574c253a7be086e72a4c3501d68c69c5b62edca4

:orphan:

.. title:: API library: /build/rocrand-cWAlCE/rocrand-7.2.4/docs/rocranddevice.dox File Reference

/build/rocrand-cWAlCE/rocrand-7.2.4/docs/rocranddevice.dox File Reference
=========================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: rocranddevice_8dox.html
